Upgrading project to MVC4 and .NET 4.5

Topics: General Topic, NetSqlAzMan Core
Mar 4, 2014 at 4:01 PM
We are planning to update our project to MVC4 and .NET 4.5.

Will NetSqlAzman work in this environment?

We have been using NetSqlAzman very successfully in our MVC3 and .NET 4.0 project and would hate to have to recode to use something else.
Coordinator
Mar 4, 2014 at 8:31 PM
Yes, it work perfectly.
:-)
Mar 5, 2014 at 9:29 PM
Thanks for the quick reply!

I'll start making the transition this week using VS 2013 and let you know how it goes.
Mar 19, 2014 at 7:22 PM
The upgrade went great and NetSqlAzMan is working beautifully!

Thanks Andrea!